Bug 609218 - print only shows the first member of a class if that member has any virt. method
Summary: print only shows the first member of a class if that member has any virt. method
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: gdb   
(Show other bugs)
Version: 6.0
Hardware: All
OS: Linux
low
low
Target Milestone: rc
: ---
Assignee: Jan Kratochvil
QA Contact: Petr Muller
URL:
Whiteboard:
Keywords:
Depends On: 606660
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-29 17:04 UTC by Jan Kratochvil
Modified: 2016-09-20 02:07 UTC (History)
3 users (show)

Fixed In Version: gdb-7.1-27.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 606660
Environment:
Last Closed: 2010-11-10 20:27:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Comment 1 RHEL Product and Program Management 2010-06-29 17:23:07 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.

Comment 5 Petr Muller 2010-08-03 15:02:21 UTC
# runtest --tool=gdb gdb.cp/virtbase.exp
(...)
                === gdb Summary ===

# of expected passes            10

Comment 6 releng-rhel@redhat.com 2010-11-10 20:27:16 UTC
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.